kong-request-jwt-header

$ luarocks install kong-request-jwt-header

Versions

1.0-1257 days ago0 downloads

Dependencies

inspect ~> 3.1.0
lua ~> 5.1
lua-resty-jwt ~> 0.1.10-1

Manifests